{
  "create.gui.assembly.exception.unmovableBlock_entity_control": "Конструкция слишком длинная, блок неподвижен или количество специальных функциональных блоков превышает лимит \nНаходится по координатам: [%1$s,%2$s,%3$s]\nБлок: [%4$s]",
  "create.gui.assembly.exception.unmovableBlock_entity_control_unmovable_block": "Блок не может двигаться! \nНаходится по координатам: [%1$s,%2$s,%3$s]\nБлок: [%4$s]",
  "create.gui.assembly.exception.unmovableBlock_entity_control_structure_too_long": "Конструкция слишком длинная! \nНаходится по координатам: [%1$s,%2$s,%3$s]\nБлок: [%4$s]",
  "create.gui.assembly.exception.unmovableBlock_entity_control_limit_special_block": "Достигнут лимит количества блоков! \nНаходится по координатам: [%1$s,%2$s,%3$s]\nБлок: [%4$s]",
  "create.gui.assembly.exception.structureTooLargeOrUnstable": "В конструкции слишком много блоков или коэффициент конструктивной устойчивости превышает лимит \nМаксимальное значение конструкции: [%1$s]\nФактическое значение конструкции: [%2$s]\nМаксимальное значение коэффициента: [%3$s]\nФактическое значение коэффициента: [%4$s]"
}